Skip to content

You found 3 voting plugins, code & scripts compatible with WooCommerce sorted by highest rated.

Price is in US dollars and excludes tax

MinervaKB Knowledge Base for WordPress with Analytics

  • Software Version: WordPress 4.9.x - 5.8.x
  • Compatible With: Elementor, Elementor Pro, WooCommerce 4.5.x - 5.7.x, WPBakery Page Builder 6.x.x - 6.1.x, WPML
File Types Included:
  • JavaScript JS
  • CSS
  • PHP
$69
2.4K Sales
Last updated: 18 Nov 21

BWL Knowledge Base Manager

  • Software Version: WordPress 5.0.x - 6.0.x
  • Compatible With: WooCommerce 6.x.x
File Types Included:
  • JavaScript JS
  • CSS
  • PHP
  • Layered PNG
$49
942 Sales
Last updated: 13 Jan 23

BWL Pro Voting Manager

  • Software Version: WordPress 5.0.x - 6.0.x
  • Compatible With: WooCommerce 6.x.x
File Types Included:
  • JavaScript JS
  • CSS
  • PHP
$39
575 Sales
Last updated: 14 Jan 23
Experiments

Tell us what you think!

We'd like to ask you a few questions to help improve CodeCanyon.

Sure, take me to the survey